

.interpgm1{
position: fixed !important;
background-color: #f0ce0d;
width: 100%;z-index: 999;
font-size: 15px;
font-family: "robotolight";
    top: 0px;
            padding: 3px;
        line-height: 1.5;
}
.interpgm1 p
{
    text-align: center;
    margin: 0px;
/*    padding-top: 7px;*/
    font-family: 'robotoregular';
    line-height: 1.7;
            height: 0;
}
/*
.supportfr
{
    margin-top: 29px;
}
*/
.pgg1
{
    padding: 6px;
    margin-top: -7px;
    float: right;
    font-size: 17px;
    background-color: #b79c00;
    border: none;
}
/*
.matinpge
{
    top: 30px;
}
*/

.quadrat {


    
           -webkit-animation: NAME-YOUR-ANIMATION 5s ease-in-out infinite; 
           -moz-animation: NAME-YOUR-ANIMATION 5s ease-in-out infinite; 
           -o-animation: NAME-YOUR-ANIMATION 5s ease-in-out infinite; 
            animation: NAME-YOUR-ANIMATION 5s ease-in-out infinite; 
}

@-webkit-keyframes NAME-YOUR-ANIMATION {

  0%   { background-color: #f0ce0d; }
  50%   { background-color: #f8f106; }
  100% { background-color: #d2de0b; }

}
.quadrat
{
    display: block;
}
.close_strip {
    position: absolute;
    right: 10px;
    cursor: pointer;
    top: 15px;
    padding: 5px;
	border: none;
	background-color: #b79c00;
}
